html, body {
        margin: 0;
        padding: 0;
        overflow-x: hidden;
        font-family: 'Poppins', sans-serif;
        background-color: #fff;
        color: #333;
    }


    header {
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      justify-content: center;
      padding: 2rem;
      background: linear-gradient(to right, #93b792, #77b375);
      color: white;
      
    }

    header img {
      width: 250px;
      height: 250px;
      object-fit: cover;
      border-radius: 50%;
      margin: 1rem;
      box-shadow: 0 4px 15px rgba(0,0,0,0.2);
    }

    .welcome {
      max-width: 425px;
      margin: 1rem;
    }

    .contact {
      text-align: center;
      margin-bottom: 2rem;
    }

    .contact a {
      color: #fff;
      text-decoration: none;
      margin: 0 10px;
    }

    .links {
      display: flex;
      justify-content: center;
      flex-wrap: wrap;
      gap: 1.5rem;
      margin: 2rem 0;
    }

    .round-link {
      width: 150px;
      height: 150px;
      background-color: #93b792;
      color: white;
      border-radius: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
      text-decoration: none;
      text-align: center;
      font-weight: bold;
    transform: 0.6s ease, background-color 0.6s ease, box-shadow 0.6s ease;
      box-shadow: 0 4px 8px rgba(0,0,0,0.15);
    }

    .round-link:hover {
      background-color: #77b375;
      transform: translateY(-5px) scale(1.05);
        box-shadow: 0 8px 16px rgba(0,0,0,0.2);
    }

    footer {
        text-align: center;
        padding: 1rem;
        background: linear-gradient(to right, #93b792, #77b375);
        color: #555;
        font-size: 0.9rem;
        margin-top: 2rem;
        width: 100%;
        height: 30px;
        right: 0;
        bottom: 0;
        left: 0;
    }

    @media (max-width: 768px) {
      header {
        flex-direction: column;
      }
    }